Page MenuHomePhabricator

[libclang 4/8] Add the clang_Type_getNullability() API
ClosedPublic

Authored by michaelwu on Jul 9 2018, 8:07 AM.

Diff Detail

Repository
rC Clang

Event Timeline

michaelwu created this revision.Jul 9 2018, 8:07 AM
michaelwu retitled this revision from [libclang] Add the clang_Type_getNullability() API to [libclang 4/8] Add the clang_Type_getNullability() API.Jul 21 2018, 11:13 AM
yvvan accepted this revision.Jul 31 2018, 6:12 AM
This revision is now accepted and ready to land.Jul 31 2018, 6:12 AM
This revision was automatically updated to reflect the committed changes.